RubyGems Navigation menu

feed-normalizer 1.5.1

An extensible Ruby wrapper for Atom and RSS parsers. Feed normalizer wraps various RSS and Atom parsers, and returns a single unified object graph, regardless of the underlying feed format.

Versiones:

  1. 1.5.2 - January 26, 2010 (40 KB)
  2. 1.5.1 - July 25, 2009 (40 KB)
  3. 1.5.0 - July 25, 2009 (40 KB)
  4. 1.4.0 - July 25, 2009 (40 KB)
  5. 1.3.2 - July 25, 2009 (40 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (3):

  • hoe >= 1.5.0
  • hpricot >= 0.6
  • simple-rss >= 1.1
  • Propietarios:

    Autores:

    • Andrew A. Smith

    SHA 256 checksum:

    f1ad1e3dfae314bdec8440954cd398ee62e0a1242afe2865aaaadab7ad24c7db

    Total de descargas 143.036

    Para esta versión 5.883

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: > 0.0.0

    Enlace: